.newsitem-source {
    -webkit-text-size-adjust: 100%;
    line-height: 1.5;
    box-sizing: content-box;
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'exo 2',sans-serif;
    color: #fff;
    margin-top: 7px;
    font-size: 20px;
}

.read-more {
    -webkit-text-size-adjust: 100%;
    line-height: 1.5;
    color: #fff;
    box-sizing: content-box;
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'exo 2',sans-serif;
    font-weight: 500;
    font-size: 50px;
    margin-top: 86px;
}
